Bug 1576882 - [RFE][Deployment] Implement CPU weighter filter
Summary: [RFE][Deployment] Implement CPU weighter filter
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: Rajesh Tailor
QA Contact: nova-maint
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 1469073
Blocks: 1476900 1565089 1571286 1573209 1573210 1576885 1576887 1576888 1582406 1582409 1582412 1582413
TreeView+ depends on / blocked
 
Reported: 2018-05-10 15:36 UTC by Ollie Walsh
Modified: 2019-09-09 13:18 UTC (History)
24 users (show)

Fixed In Version: puppet-nova-13.1.1-0.20180709142740.fa5ce48.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1469073
: 1582406 1582409 1582412 1582413 (view as bug list)
Environment:
Last Closed: 2019-01-11 11:49:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 379525 0 None None None 2018-05-10 15:36:11 UTC
OpenStack gerrit 570115 0 None None None 2018-05-24 05:20:26 UTC
Red Hat Knowledge Base (Solution) 3109111 0 None None None 2018-05-10 15:36:11 UTC
Red Hat Product Errata RHEA-2019:0045 0 None None None 2019-01-11 11:50:35 UTC

Comment 8 errata-xmlrpc 2019-01-11 11:49:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.